html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	outline:0;
	border:0;
	background:transparent;
	vertical-align:baseline;
	font-size:100%;
}

ol,ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after {
	content:"";
	content:none;
}

q:before,q:after {
	content:"";
	content:none;
}

:focus {
	outline:0;
}

ins {
	text-decoration:none;
}

del {
	text-decoration:line-through;
}

table {
	border-spacing:0;
	border-collapse:collapse;
}

.clearfix:after,.shop-main .content:after,.shop-main .footer:after,#content .productfeaturelist:after,#content .productSmall:after,#content .productLarge:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}

.clear
{
	clear: both;
}

.hidden {
	position:absolute;
	left:-1000em;
	text-align:left;
}

div.form div.item,div.webform div.item {
	margin: 10px 0px;
	padding:0;
}

.form .button {
	border:0;
}

.system-message,.system-error-message {
	margin:0px 0px 20px 0px;
	padding:0;
	border:0;
	background:transparent;
	color:#444;
}

.member-profile,.member-orders {
	margin:20px 0;
}

.member-profile dt,.member-orders dt {
	font-weight:700;
}

.member-profile dd,.member-orders dd {
	margin:0 0 5px;
}

/*   DEFAULT STYLES */
body {
	min-width:1000px;
	background:#f1f1f1 url('../images/background.png');
	color:#444;
	font-size:13px;
	font-family: asap,Arial,sans-serif;
	line-height:20px;
}

* {
	margin:0;
	outline:none;
}

a {
	color:#4c4c4c;
}

a:hover {
	color:#6b6b6b;
}

p {
	margin-bottom:18px;
	font-family: Arial,sans-serif;
}

ul {
	margin-bottom:24px;
}

#navigation,.comments {
	font-weight:700;
	font-family: asap,Arial,sans-serif;
}

.pagination {
	font-family: asap,Arial,sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:700;
	font-family: asap,Arial,sans-serif;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	text-decoration:none;
}

h1 {
	margin-bottom:12px;
	font-size:36px;
	line-height:32px;
}

h2 {
	margin-bottom:7px;
	font-size:24px;
	line-height:24px;
}

h3 {
	margin-bottom:6px;
	font-size:22px;
	line-height:22px;
}

h4 {
	margin-bottom:5px;
	font-size:20px;
	line-height:21px;
}

h5 {
	margin-bottom:3px;
	font-size:18px;
	line-height:19px;
}

h6 {
	margin-bottom:3px;
	font-size:16px;
	line-height:26px;
}

iframe {
	margin:0;
	padding:0;
	border:0;
}

h2 .action {
	color:#444;
	text-decoration:underline;
	font-weight:400;
}

/*   HEADER */
#header {
	padding-top:35px;
	border-bottom:5px solid #d3d3d3;
	background:url('../images/header-bg.png') top left repeat-x;
}

#header-gradient-background {
	background:url('../images/gradient.png') top center no-repeat;
}

#header-noise {
	background:url('../images/noise.png') top left repeat-x;
}

#top-bar {
	position:absolute;
	top:0;
	z-index:10;
	padding:10px 0 0;
	min-width:1000px;
	width:100%;
	height:45px;
	background:url('../images/top-bar-bg.png') top left repeat-x;
	color:#a8a8a8;
	font-size:11px;
}

#top-bar a {
	color:#a8a8a8;
	text-decoration:none;
}

#top-bar-inside {
	margin:0 auto;
	width:940px;
	text-align:right;
}

#top-bar-inside .user,
#top-bar-inside .email,
#top-bar-inside .account,
#top-bar-inside .phone {
	display:inline-block;
	padding-right:20px;
}

#logo {
	position:relative;
	top:-10px;
	left:-4px;
	float:left;
	text-align:center;
}

.logobox-br {
	margin:0 0 0 30px;
	padding:16px 30px 16px 0;
	background:url('../images/roundbox_br.png') no-repeat bottom right;
}

.logobox-bl {
	position:absolute;
	background:url('../images/roundbox_bl.png') no-repeat bottom left;
}

/*   MAIN STYLES */
.container {
	overflow:hidden;
	margin:0 auto;
	width:940px;
}

#content {
	overflow:hidden;
	padding:28px 0;
	min-height:300px;
	width:940px;
	height:auto!important;
	height:300px;
}

.bread-crumbs {
	margin: 0px 0px 20px 0px;
	padding:0 0 7px;
	border-bottom:1px solid #e1e1e1;
	color:#9f9f9f;
	font-size:10px;
}

.bread-crumbs a {
	color:#9f9f9f;
	text-decoration:none;
}

.bread-crumbs a:hover {
	color:#898989;
}

.float-container {
	overflow:hidden;
	width:940px;
}

.alignright {
	float:right;
	margin:0 0 10px 10px;
}

.alignleft {
	float:left;
	margin:0 10px 10px 0;
}

.aligncenter {
	margin-bottom:12px;
	text-align:center;
}

#content img,.imageborder {
	-webkit-box-shadow:0 0 0px #ccc;
	-moz-box-shadow:0 0 0px #ccc;
}

#content .noborder {
	padding:0;
	background:transparent;
	-webkit-box-shadow:0 0 0 #ccc;
	-moz-box-shadow:0 0 0 #ccc;
}

#content .noborder img {
	padding:0;
	background:transparent;
	-webkit-box-shadow:0 0 0 #ccc;
	-moz-box-shadow:0 0 0 #ccc;
}

.feature-box {
	overflow:hidden;
	margin-bottom:30px;
	padding:24px 28px 21px;
	width:882px;
	border:1px solid #d1d1d1;
	background:url('../images/feature-box-bg.png') top left repeat-x;
}

.feature-box h1,.feature-box h2,.feature-box h3,.feature-box h4,.feature-box h6 {
	margin-bottom:3px;
	color:#555;
}

.feature-box h5 {
	color:#757575;
	font-weight:400;
	font-size:13px;
	font-family: asap,Arial,sans-serif;
}

.left-feature-box {
	float:left;
	width:700px;
}

.right-feature-box {
	float:right;
	margin-top:3px;
	width:178px;
}

.content-slide .big-button {
	-webkit-box-shadow:0 1px 4px #3d3d3d;
	-moz-box-shadow:0 1px 4px #3d3d3d;
}

.divider {
	margin-bottom:35px;
	padding-bottom:25px;
	border-bottom:1px solid #e1e1e1;
	color:#9f9f9f;
}

blockquote {
	margin-bottom:20px;
	padding:5px 0 0 50px;
	background:url('../images/blockquote.png') 15px 9px no-repeat;
	color:#626262;
	font-style:italic;
	font-size:14px;
	line-height:24px;
}

#content ul.checkmark li {
	margin-left:0;
	padding:0 0 2px 20px;
	background:url('../images/checkmark.png') 0 4px no-repeat;
	list-style:none;
}

#content ul.arrow li {
	margin-left:0;
	padding:0 0 2px 20px;
	background:url('../images/sidebar-arrow.png') 0 4px no-repeat;
	list-style:none;
}

#content ul li {
	margin-left:20px;
	list-style:circle;
}

#content ol li {
	margin-left:23px;
	list-style:decimal;
}

.button {
	position:relative;
	display:inline-block;
	padding:10px 19px 11px;
	border-bottom:1px solid #b8b8b8;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#f6f6f6 url('../images/big-button-overlay.png') top left repeat-x;
	-webkit-box-shadow:0 1px 3px #ccc;
	-moz-box-shadow:0 1px 3px #ccc;
	color:#858585;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	font-family: asap,Arial,sans-serif;
	line-height:1;
	cursor:pointer;
}

a.button:hover {
	background-color:#fff;
	color:#787878;
}

.big-button {
	position:relative;
	display:inline-block;
	padding:10px 19px 11px;
	border-bottom:1px solid #343434;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#434343 url('../images/big-button-overlay.png') top left repeat-x;
	-webkit-box-shadow:0 1px 4px #999;
	-moz-box-shadow:0 1px 4px #999;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:14px;
	line-height:1;
	cursor:pointer;
}

a.big-button:hover {
	background-color:#373737;
	color:#fff;
}

#portfolio {
	padding-top:8px;
}

#portfolio .divider {
	margin-top:8px;
}

#portfolio ul.four-column-portfolio {
	margin-bottom:-20px;
	margin-left:0;
	list-style:none;
}

#portfolio ul.four-column-portfolio li {
	display:inline;
	margin:0 28px 0 0;
	padding:0;
	width:130px;
}

#portfolio ul.four-column-portfolio li.last {
	margin-right:0;
}

#portfolio ul.four-column-portfolio li img {
	margin-bottom:28px;
}

#portfolio img {
	margin-bottom:10px;
}

.pagination {
	margin-bottom:15px;
	color:#6f6f6f;
	text-align:right;
	font-size:11px;
}

.pagination a {
	margin-right:1px;
	padding:8px 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	background-color:#e4e4e4;
	color:#6f6f6f;
	text-decoration:none;
}

.pagination a:hover {
	background-color:#dadada;
}

.pagination a.selected {
	background-color:#686868;
	color:#fff;
}

.pagination a.selected:hover {
	background-color:#686868;
	color:#fff;
}

.post-heading {
	overflow:hidden;
	margin:0 0 15px;
	width:646px;
}

.post-data {
	float:left;
	width:600px;
	color:#7d7d7d;
	font-size:11px;
}

.blog-post .divider {
	margin:5px 0 28px;
}

h2.blogpost {
	margin-top:2px;
	margin-bottom:4px;
	font-size:30px;
	line-height:31px;
}

.comments {
	float:right;
	width:31px;
	height:34px;
	text-align:center;
	font-size:15px;
}

.comments a {
	display:block;
	margin-top:13px;
	padding-top:4px;
	width:32px;
	height:30px;
	background:url('../images/blog-comments.png') 0 0 no-repeat;
	color:#949494;
	text-decoration:none;
}

.comments a:hover {
	background:url('../images/blog-comments.png') 0 -34px no-repeat;
	color:#6a6a6a;
}

#content .blog-post img {
	padding:6px;
	background:#fff;
	-webkit-box-shadow:0 0 5px #ccc;
	-moz-box-shadow:0 0 5px #ccc;
}

.blog-post .button {
	margin:4px 0 5px;
}

#author_description {
	overflow:hidden;
	margin:15px 10px 0 0;
	width:636px;
}

#author_description img {
	float:left;
	margin:0 25px 0 10px;
}

#content #main-content-sidebar ol.commentlist {
	overflow:hidden;
	margin:25px 0 20px;
	width:646px;
	list-style:none;
}

#content #main-content-sidebar ol.commentlist li {
	overflow:hidden;
	margin:0 0 15px;
	width:646px;
	list-style:none;
}

.avatarimage {
	float:left;
	width:75px;
}

.comment-body {
	float:right;
	padding:20px 10px 20px 30px;
	width:525px;
	background:url('../images/comment-bg.png') top left no-repeat;
}

.comment-body p {
	margin-bottom:8px;
}

.comment-author {
	padding-bottom:5px;
	font-size:16px;
}

.comment-date {
	padding-left:10px;
	font-size:12px;
}

#respond input,#respond textarea {
	padding:5px;
	border:1px solid #d5d5d5;
	background:#f9f9f9;
	font-size:13px;
}

#respond h3 {
	padding:15px 0;
}

#map iframe {
	padding:6px;
	background:#fff;
	-webkit-box-shadow:0 0 5px #ccc;
	-moz-box-shadow:0 0 5px #ccc;
}

/*   SIDEBAR STYLES */
.sidebar {
	float:right;
	margin-top:5px;
	padding:32px 0 0 32px;
	width:238px;
	background:url('../images/sidebar-divider.png') top left no-repeat;
}

#main-content-sidebar {
	float:left;
	width:646px;
}

#content .sidebarleft {
	float:left;
	margin-right:24px;
	padding:32px 32px 0 0;
	background:url('../images/sidebar-divider-left.png') top right no-repeat;
}

#content .sidebarleft #sidebar-base {
	left:250px;
	background:url('../images/sidebar-base-left.png') top left no-repeat;
}

#sidebar-base {
	position:relative;
	right:32px;
	width:20px;
	height:86px;
	background:url('../images/sidebar-base.png') top left no-repeat;
}

.sidebardivider {
	margin-bottom:40px;
}

.sidebar h4 {
	margin-bottom:10px;
}

#content ul.submenu li {
	margin-left:0;
	list-style:none;
}

ul.submenu li a {
	display:block;
	padding:0 0 15px 34px;
	background:url('../images/submenu-list.png') 0 6px no-repeat;
	text-decoration:none;
}

ul.submenu li a:hover {
	background:url('../images/submenu-list.png') 0 -69px no-repeat;
	color:#000;
}

/*   COLUMNS */
.grid2column,.grid3column,.grid3columnbigcolumn,.grid4column,.grid4columnbig,.grid5column {
	float:left;
}

.grid2column {
	margin-right:30px;
	width:455px;
}

.grid3columnbigcolumn {
	margin-right:30px;
	width:616px;
}

.grid3column {
	margin-right:30px;
	width:293px;
}

.grid4column {
	margin-right:30px;
	width:212px;
}

.grid4columnbig {
	margin-right:30px;
	width:696px;
}

.lastcolumn {
	margin-right:0!important;
}

#main-content-sidebar .lastcolumn {
	margin-right:0!important;
}

#main-content-sidebar .float-container {
	width:646px;
}

#main-content-sidebar .grid2column {
	margin-right:30px;
	width:308px;
}

#main-content-sidebar .grid3column {
	margin-right:30px;
	width:195px;
}

#main-content-sidebar .grid4column {
	margin-right:30px;
	width:139px;
}

#main-content-sidebar .grid3columnbigcolumn {
	margin-right:30px;
	width:420px;
}

#main-content-sidebar .grid4columnbig {
	margin-right:30px;
	width:477px;
}

/*   SOCIAL NETWORKING ICONS */
.social-email,.social-linkedin,.social-twitter,.social-facebook,.social-flickr,.social-rss {
	display:block;
	float:left;
	padding-right:7px;
	width:20px;
	height:20px;
	text-indent:-999px;
}

a.social-email {
	background:url('../images/social-email.png') 0 -20px no-repeat;
}

a.social-email:hover {
	background:url('../images/social-email.png') 0 0 no-repeat;
}

a.social-linkedin {
	background:url('../images/social-linkedin.png') 0 -20px no-repeat;
}

a.social-linkedin:hover {
	background:url('../images/social-linkedin.png') 0 0 no-repeat;
}

a.social-twitter {
	background:url('../images/social-twitter.png') 0 -20px no-repeat;
}

a.social-twitter:hover {
	background:url('../images/social-twitter.png') 0 0 no-repeat;
}

a.social-facebook {
	background:url('../images/social-facebook.png') 0 -20px no-repeat;
}

a.social-facebook:hover {
	background:url('../images/social-facebook.png') 0 0 no-repeat;
}

a.social-flickr {
	background:url('../images/social-flickr.png') 0 -20px no-repeat;
}

a.social-flickr:hover {
	background:url('../images/social-flickr.png') 0 0 no-repeat;
}

a.social-rss {
	background:url('../images/social-rss.png') 0 -20px no-repeat;
}

a.social-rss:hover {
	background:url('../images/social-rss.png') 0 0 no-repeat;
}

/*   TWITTER AND FLICKR STYLING */
#footer #jtwt {
	overflow:hidden;
	margin-bottom:28px;
}

#footer #jtwt_picture {
	float:left;
	padding:5px 10px 55px 0;
}

#footer #jtwt_tweet a {
	text-decoration:underline;
}

#footer #jtwt_date {
	padding-top:5px;
	font-style:italic;
	font-size:10px;
}

#footer a#jtwt_date {
	color:#989898;
	text-decoration:none;
}

#footer a#jtwt_date:hover {
	color:#a7a7a7;
	text-decoration:none;
}

.sidebar #jtwt_picture {
	float:left;
	padding:5px 10px 55px 0;
}

#content .sidebar #jtwt img {
	padding:0;
	background:transparent;
	-webkit-box-shadow:0 0 0 #ccc;
	-moz-box-shadow:0 0 0 #ccc;
}

.sidebar #jtwt {
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom:1px solid #dcdcdc;
}

.sidebar #jtwt_tweet a {
	text-decoration:underline;
}

.sidebar a#jtwt_date {
	color:#838383;
	text-decoration:none;
	padding-top:5px;
	font-style:italic;
	font-size:10px;
}

.sidebar a#jtwt_date:hover {
	color:#979797;
	text-decoration:none;
}

.sidebar #flickrsidebar ul {
	margin:7px 0 0;
	padding:0;
	list-style:none;
}

.sidebar #flickrsidebar ul li {
	display:inline;
	margin:0;
	padding:0;
	background:transparent;
}

.sidebar #flickrsidebar ul li img {
	margin:0 7px 7px 0;
	padding:0;
	width:65px;
	height:65px;
	border:3px solid #d8d8d8;
	background:transparent;
	-webkit-box-shadow:0 0 0 #ccc;
	-moz-box-shadow:0 0 0 #ccc;
	opacity:.8;
	-moz-opacity:.8;
}

.sidebar #flickrsidebar ul li img:hover {
	opacity:1;
	-moz-opacity:1;
}

#flickrfooter ul {
	margin:7px 0 0;
	padding:0;
	list-style:none;
}

#footer-top #flickrfooter ul li {
	display:inline;
	margin:0;
	padding:0;
	background:transparent;
}

#footer-top #flickrfooter ul li a {
	background:transparent;
}

#flickrfooter ul li img {
	margin:0 12px 8px 0;
	width:48px;
	height:48px;
	border:3px solid #c9c9c9;
	opacity:.8;
	-moz-opacity:.8;
}

#flickrfooter ul li img:hover {
	opacity:1;
	-moz-opacity:1;
}

#footer-top #flickrfooter ul li a {
	display:inline;
	margin:0;
	padding:0;
}

/*   CONTACT FORM STYLING */
#contact-wrapper {
	width:450px;
}

#contact-wrapper div {
	clear:both;
	margin:1em 0;
}

#contact-wrapper label {
	display:block;
	float:none;
	width:auto;
}

form#contactform input {
	padding:5px;
	width:295px;
	border-width:1px;
	border-style:solid;
	border-color:#b7b7b7 #e3e3e3 #e8e8e8 #b7b7b7;
	background:#fff;
	font-size:14px;
}

form#contactform textarea {
	padding:.6em .5em .7em;
	border-width:1px;
	border-style:solid;
	border-color:#b7b7b7 #e3e3e3 #e8e8e8 #b7b7b7;
	background:#fff;
	font-size:14px;
}

#contact-wrapper input.error,#contact-wrapper textarea.error {
	font-size:14px;
}

#contact-wrapper .error {
	margin-bottom:0;
	color:#666;
	font-style:italic;
	font-size:11px;
}

form#contactform input.submit-form {
	position:relative;
	display:inline-block;
	padding:10px 19px 11px;
	width:115px;
	border-right:1px solid #b7b7b7;
	border-bottom:1px solid #b8b8b8;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#f6f6f6 url('../images/big-button-overlay.png') top left repeat-x;
	-webkit-box-shadow:0 1px 3px #ccc;
	-moz-box-shadow:0 1px 3px #ccc;
	color:#858585;
	text-decoration:none!important;
	font-weight:700;
	font-size:12px;
	line-height:1;
	cursor:pointer;
}

form#contactform input.submit-form:hover {
	background-color:#fff;
	color:#787878;
}

/*   FOOTER STYLES */
#footer {
	border-top:5px solid #d3d3d3;
	background:url('../images/footer.png') top left repeat-x;
	color:#b2b2b2;
	text-shadow:1px 1px 1px #000;
}

#footer h2,#footer h3,#footer h4,#footer h5,#footer h6 {
	padding-bottom:6px!important;
	color:#fff;
}

#footer-top {
	overflow:hidden;
	margin:0 auto;
	padding:32px 0 15px;
	width:940px;
}

#footer-top a {
	color:#dadada;
	text-decoration:none;
}

#footer-top a:hover {
	color:#fff;
}

#footer-top ul li a {
	display:block;
	padding:0 0 15px 15px;
	background:url('../images/footer-list.png') 0 6px no-repeat;
}

#footer-base {
	padding:21px 0 22px;
	background:url('../images/footer-base.png') top left repeat-x;
	color:#a9a9a9;
	font-size:12px;
}

#footer-base a {
	color:#e1e1e1;
	text-decoration:none;
}

#footer-base a:hover {
	color:#fff;
}

#footer-base #copyright {
	float:left;
}

#footer-base ul {
	float:right;
	margin:0;
	padding:0;
}

#footer-base ul li {
	display:inline;
	padding-left:30px;
}

/** ACTUAL SKIN STYLES ** */
#page-spacer {
	margin:0 auto;
	padding-top:115px;
	width:940px;
}

#navigation {
	position:relative;
	margin:0 auto;
	width:940px;
	height:51px;
	background:url('../images/navigation.png') top left no-repeat;
}

#navigation-base {
	overflow:hidden;
	width:940px;
	height:0;
}

#navigation a {
	display:block;
	padding:17px 20px 16px;
	background:url('../images/navigation-divider.png') top right no-repeat;
	color:#fff;
	text-decoration:none;
/* visited pseudo selector so IE6 applies text colour */
	font-size:18px;
}

#navigation a:visited {
/* visited pseudo selector so IE6 applies text colour */
	color:#fff;
	font-size:21px;
}

#navigation ul ul {
	position:absolute;
	top:-999em;
	width:240px;
	font-weight: 500;
	padding: 0px;
	-webkit-box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);
}


#navigation ul ul ul {
	position:absolute;
	top:-999em;
	width:240px;
	font-weight: 500;
	padding: 0px;
	-webkit-box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);
}


#navigation ul ul li {
	background: #A01717 url('../images/navigation-hover.png') left top no-repeat !important;
}

#navigation ul ul a {
	padding:17px 24px;
	font-size:13px;
}

#navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:1;
}

#navigation ul li ul ul {
	background:transparent!important;
}

#navigation ul li.current,#navigation ul li.sfHover {
	background:url('../images/navigation-hover.png') top right no-repeat;
}

#navigation ul li:hover {
	background: url('../images/navigation-hover.png') top right no-repeat;
}

#navigation ul ul li:hover {
	background: #A01717 url('../images/navigation.png') left top no-repeat!important;
}

#navigation ul ul li {
	width:100%;
}

#navigation ul li {
	position:relative;
	float:left;
	color: #fff;
}

#navigation ul li a {
	color: #fff;
}

#navigation ul li:hover {
	visibility:inherit;
/* fixes IE7 'sticky bug'
       */
}

#navigation ul a {
	position:relative;
	display:block;
}

#navigation ul li:hover ul,#navigation ul li.sfHover ul {
	top:51px;
/* match top ul list item height */
	left:0;
	z-index:99;
}

#navigation ul li:hover ul li:hover ul {
	top:0px;
/* match top ul list item height */
	left: 240px;
	z-index:99;
}

/** ESSENTIAL DROP DOWN STYLES BELOW ** */
#navigation ul li:hover li ul,#navigation ul li.sfHover li ul {
	top:-999em;
}

#navigation ul li li:hover ul,#navigation ul li li.sfHover ul {
	top:0;
	left:940px;
/* match ul width */
}

#navigation ul li li:hover li ul,#navigation ul li li.sfHover li ul {
	top:-999em;
}

#navigation ul li li li:hover ul,#navigation ul li li li.sfHover ul {
	top:0;
	left:940px;
/* match ul width */
}

#navigation {
	float:left;
}

#navigation li:hover,#navigation li.sfHover {
	outline:0;
}

#navigation a:focus,#navigation a:hover,#navigation a:active {
	outline:0;
}

#navigation a.sf-with-ul {
	min-width:1px;
/* trigger IE7 hasLayout so spans position accurately */
}

/** arrows */
.sf-sub-indicator {
	position:absolute;
	top:1.1em;
/* IE6 only */
	right:22px;
	display:block;
	overflow:hidden;
	width:10px;
	height:10px;
	background:url('../images/arrows-ffffff.png') no-repeat -10px -100px;
/* 8-bit indexed alpha png. IE6 gets solid image only */
	text-indent:-999em;
}

#navigation ul ul .sf-sub-indicator {
	top:1.45em;
	right:10px;
}

#navigation ul ul a > .sf-sub-indicator {
	top:1.2em;
}

#navigation a > .sf-sub-indicator {
	original/top:.85em;
	background-position:0 -100px;
/* use translucent arrow for modern browsers */
/* give all except IE6 the correct values .8em; }
#navigation a:focus > .sf-sub-indicator, #navigation a:hover > .sf-sub-indicator, #navigation a:active > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers */
}

/* apply hovers to modern browsers */
#navigation li:hover > a > .sf-sub-indicator,#navigation li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -100px;
/* arrow hovers for modern browsers */
}

/* point right for anchors in subs */
#navigation ul .sf-sub-indicator {
	background-position:-10px 0;
}

#navigation ul a > .sf-sub-indicator {
	background-position:0 0;
}

#navigation ul a:focus > .sf-sub-indicator,#navigation ul a:hover > .sf-sub-indicator,#navigation ul a:active > .sf-sub-indicator {
	background-position:-10px 0;
/* arrow hovers for modern browsers */
}

#navigation ul li:hover > a > .sf-sub-indicator,#navigation ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0;
/* arrow hovers for modern browsers */
}

/* apply hovers to modern browsers */
/** shadows for all but IE6 ** */
#navigation ul {
	padding:0 8px 9px 0;
}

#navigation ul.sf-shadow-off {
	background:transparent;
}

/** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ** */
.sf-navbar {
	position:relative;
}

.sf-navbar li {
	position:static;
}

.sf-navbar a {
	border-top:none;
}

.sf-navbar li li {
	position:relative;
}

.sf-navbar li li ul {
	width:13em;
}

.sf-navbar li li li {
	width:100%;
}

.sf-navbar ul li {
	float:left;
	width:auto;
}

.sf-navbar a {
	border:none;
}

.sf-navbar a:visited {
	border:none;
}

/* FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html */
#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	z-index:1104;
	display:none;
	overflow:hidden;
	margin-top:-20px;
	margin-left:-20px;
	width:40px;
	height:40px;
	cursor:pointer;
}

#fancybox-loading div {
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:480px;
	background-image:url('../images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position:absolute;
	top:0;
	left:0;
	z-index:1100;
	display:none;
	width:100%;
}

#fancybox-tmp {
	display:none;
	overflow:auto;
	margin:0;
	padding:0;
	border:0;
}

#fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	z-index:1101;
	display:none;
	padding:20px;
	outline:none;
}

#fancybox-outer {
	position:relative;
	width:100%;
	height:100%;
	background:#fff;
}

#fancybox-content {
	position:relative;
	z-index:1102;
	overflow:hidden;
	padding:0;
	width:0;
	height:0;
	outline:none;
	border:0 solid #fff;
}

#fancybox-hide-sel-frame {
	position:absolute;
	top:0;
	left:0;
	z-index:1101;
	width:100%;
	height:100%;
	background:transparent;
}

#fancybox-close {
	position:absolute;
	top:-15px;
	right:-15px;
	z-index:1103;
	display:none;
	width:30px;
	height:30px;
	background:transparent url('../images/fancybox/fancybox.png') -40px 0;
	cursor:pointer;
}

#fancybox-error {
	margin:0;
	padding:14px;
	color:#444;
	font:normal 12px/20px Arial;
}

#fancybox-img {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	outline:none;
	border:none;
	vertical-align:top;
	line-height:0;
}

#fancybox-frame {
	display:block;
	width:100%;
	height:100%;
	border:none;
}

#fancybox-left,#fancybox-right {
	position:absolute;
	bottom:0;
	z-index:1102;
	display:none;
	width:35%;
	height:100%;
	outline:none;
	background:transparent url('../images/fancybox/blank.gif');
	cursor:pointer;
}

#fancybox-left {
	left:0;
}

#fancybox-right {
	right:0;
}

#fancybox-left-ico,#fancybox-right-ico {
	position:absolute;
	top:50%;
	left:-9999px;
	z-index:1102;
	display:block;
	margin-top:-15px;
	width:30px;
	height:30px;
	cursor:pointer;
}

#fancybox-left-ico {
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -30px;
}

#fancybox-right-ico {
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -60px;
}

#fancybox-left:hover,#fancybox-right:hover {
	visibility:visible;
/* IE6 */
}

#fancybox-left:hover span {
	left:20px;
}

#fancybox-right:hover span {
	right:20px;
	left:auto;
}

.fancybox-bg {
	position:absolute;
	z-index:1001;
	margin:0;
	padding:0;
	width:20px;
	height:20px;
	border:0;
}

#fancybox-bg-n {
	top:-20px;
	left:0;
	width:100%;
	background-image:url('../images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top:-20px;
	right:-20px;
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -162px;
}

#fancybox-bg-e {
	top:0;
	right:-20px;
	height:100%;
	background-image:url('../images/fancybox/fancybox-y.png');
	background-position:-20px 0;
}

#fancybox-bg-se {
	right:-20px;
	bottom:-20px;
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -182px;
}

#fancybox-bg-s {
	bottom:-20px;
	left:0;
	width:100%;
	background-image:url('../images/fancybox/fancybox-x.png');
	background-position:0 -20px;
}

#fancybox-bg-sw {
	bottom:-20px;
	left:-20px;
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -142px;
}

#fancybox-bg-w {
	top:0;
	left:-20px;
	height:100%;
	background-image:url('../images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top:-20px;
	left:-20px;
	background-image:url('../images/fancybox/fancybox.png');
	background-position:-40px -122px;
}

#fancybox-title {
	z-index:1102;
	font-size:12px;
}

.fancybox-title-inside {
	position:relative;
	padding-bottom:10px;
	background:#fff;
	color:#333;
	text-align:center;
}

.fancybox-title-outside {
	padding-top:10px;
	color:#fff;
}

.fancybox-title-over {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	text-align:left;
}

#fancybox-title-over {
	display:block;
	padding:10px;
	background-image:url('../images/fancybox/fancy_title_over.png');
}

.fancybox-title-float {
	position:absolute;
	bottom:-20px;
	left:0;
	height:32px;
}

#fancybox-title-float-wrap {
	width:auto;
	border:none;
	border-collapse:collapse;
}

#fancybox-title-float-wrap td {
	border:none;
	white-space:nowrap;
}

#fancybox-title-float-left {
	padding:0 0 0 15px;
	background:url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	padding:0 0 3px;
	background:url('../images/fancybox/fancybox-x.png') 0 -40px;
	color:#fff;
	font-weight:700;
	line-height:29px;
}

#fancybox-title-float-right {
	padding:0 0 0 15px;
	background:url('../images/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */
.fancybox-ie6 #fancybox-close {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-left-ico {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-right-ico {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-over {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png',sizingMethod='scale');
	zoom:1;
}

.fancybox-ie6 #fancybox-title-float-left {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-main {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-right {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png',sizingMethod='scale');
}

.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right {
	height:expression(this.parentNode.clientHeight + "px");
}

#fancybox-hide-sel-frame {
	height:expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position:absolute;
	margin-top:0;
	top:expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px');
}

#fancybox-loading.fancybox-ie6 div {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png',sizingMethod='scale');
}

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg {
	background:transparent!important;
}

.fancybox-ie #fancybox-bg-n {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-ne {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-e {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-se {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-s {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-sw {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-w {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png',sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-nw {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png',sizingMethod='scale');
}

/*================================= */
/* Nivo Slider Demo
 */
* November 2010
*/* By: Gilbert Pellegrom
*/* http://dev7studios.com
*/*================================= */
/*============================ */
/*=== Custom Slider Styles === */
/*============================ */
#slider-wrapper {
	margin:0 auto -121px;
	padding-top:105px;
	width:940px;
	height:390px;
	background:url('../images/slideshows/simple-slideshow-bg.png') 0 427px no-repeat;
}

#slider {
	position:relative;
	width:940px;
	height:340px;
	background:url('../images/slideshows/loading.gif') no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0;
	left:0;
	display:none;
}

#slider a {
	display:block;
	border:0;
}

#main-content-sidebar #slider-inside .nivo-controlNav {
	left:300px;
}

#slider-inside .nivo-controlNav {
	bottom:5px;
	left:458px;
	z-index:99;
	background:rgba(0,0,0,0.85);
}

#main-content-sidebar #slider-inside img {
	border:none;
}

.nivo-controlNav {
	position:absolute;
	bottom:-35px;
	left:425px;
	padding:0 4px 0 12px;
	border:1px solid #3d3d3d;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#000;
	background:rgba(0,0,0,0.65);
}

.nivo-controlNav a {
	display:block;
	float:left;
	margin-right:3px;
	width:16px;
	height:21px;
	border:0;
	background:url('../images/nav.png') no-repeat center center;
	text-indent:-9999px;
}

.nivo-controlNav a.active {
	background:url('../images/nav_active.png') no-repeat center center;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	border:0;
	background:url('../images/slideshows/arrows.png') no-repeat;
	text-indent:-9999px;
}

a.nivo-nextNav {
	right:15px;
	background-position:-30px 0;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
	text-shadow:none;
}

.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}

.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	z-index:60;
	display:none;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	border:0;
}

/* If an image is wrapped in a link */
/* The slices in the Slider */
.nivo-slice {
	position:absolute;
	z-index:50;
	display:block;
	height:100%;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:0;
	left:0;
	z-index:89;
	width:100%;
	background:#000;
	color:#fff;
	opacity:.8;
/* Overridden by captionOpacity setting */
}

.nivo-caption p {
	margin:0;
	padding:5px;
}

.nivo-caption a {
	display:inline!important;
}

.nivo-html-caption {
	display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}

.nivo-prevNav {
	left:0;
}

.nivo-nextNav {
	right:0;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:700;
}

body #header,body #footer {
	background-color:#343434;
}

#navigation {
	background-color:#a01717!important;
}

.sf-navbar li ul,.sf-navbar ul ul li {
	background-color:#a01717!important;
}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	color:#a01717;
}

.hentry .published {
	font-size:.9em;
}

.hentry .entry-content {
	margin:0 0 30px;
}

.faq-details .answer {
	margin:0 0 30px;
}

.shop-main {
	position:relative;
}

.shop-main .cart-summary {
	position:absolute;
	top:-50px;
	right:0;
	width:auto;
	text-align:right;
}

#content .productfeaturelist,#content .productSmall {
	margin:0 -14px 0 0;
	padding:0 0 1px;
}

#content .productfeaturelist li,#content .productSmall li {
	float:left;
	margin:0 14px 20px 0;
	width:206px;
	height:280px;
	list-style:outside none none;
}

#content .productLarge li {
	float:none;
	margin:0;
	padding:0;
	list-style:outside none none;
}

#content .productLarge .details {
	float:right;
	margin:0;
	padding:0;
	min-height:0;
	width:350px;
	height:auto;
	background:none;
}

#content .productLarge .image {
	float:left;
	margin:0;
	padding:0;
	min-height:0;
	width:276px;
	height:auto;
}

#content .shop-product-small {
	border:none;
	background:transparent;
	color:#444;
}

#content .shop-product-small h5 {
	margin:5px;
	padding:0;
	min-height:0;
	font-weight:700;
}

#content .shop-product-small .image {
	width:206px;
	height:155px;
}

#content .shop-product-small ul {
	margin:5px 5px 0;
	padding:0;
	background:none;
}

#content .shop-product-small li {
	float:none;
	margin:0;
	width:auto;
	height:auto;
}

#content .shop-product-large {
	margin:0 0 20px;
	padding:0;
	background:none;
	color:#444;
}

.shop-cart
{
	margin-top: 20px;
}

.shop-form
{
	line-height: normal;
}
